@media only screen and (max-width: 1000px){
		.header_bottom {
		background-color: #ffffff;
	}
				.header_bottom,
		nav.mobile_menu{
			background-color: #ffffff !important;
		}
					.content .container .container_inner.default_template_holder,
		.content .container .container_inner.page_container_inner {
			padding-top:80px !important; /*important because of the inline style on page*/
		}
	}
@media only screen and (min-width: 480px) and (max-width: 768px){
	
	        section.parallax_section_holder{
			height: auto !important;
			min-height: 400px;
		}
		}
@media only screen and (max-width: 768px){
	
	
	
	
	
	
	
	
	}
@media only screen and (max-width: 600px) {
	h2 {font-size: 31px;line-height: 38px;}
	h4 {font-size: 15px;line-height: 28px; 		    		}
	body,p {font-size: 16px;}
	.page-id-127 #livechat-full-view {    display: none !important;}
	.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target{font-size:16px !important;}
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled])
	{padding: 0; width: 100%; text-align: center; margin: 10px 0 0 0;}
}

@media only screen and (max-width: 480px){

			section.parallax_section_holder {
			height: auto !important;
			min-height: 400px;
		}
	
				.footer_bottom {
			line-height: 24px;
		}
	
	}